Retrieve credit balance
curl --request GET \
--url https://api.capibo.work/v1/billing/balance \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.capibo.work/v1/billing/balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.capibo.work/v1/billing/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"balance": 18420.55,
"currency": "USD",
"auto_recharge": {
"enabled": false,
"threshold": 5000,
"amount": 25000
}
}{
"error": {
"type": "authentication_error",
"code": "api_key_invalid",
"message": "Invalid API key."
}
}Billing
Retrieve credit balance
GET
/
billing
/
balance
Retrieve credit balance
curl --request GET \
--url https://api.capibo.work/v1/billing/balance \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.capibo.work/v1/billing/balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.capibo.work/v1/billing/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"balance": 18420.55,
"currency": "USD",
"auto_recharge": {
"enabled": false,
"threshold": 5000,
"amount": 25000
}
}{
"error": {
"type": "authentication_error",
"code": "api_key_invalid",
"message": "Invalid API key."
}
}